html {
    font-size: 100%;
}
html, body {width:100%; padding:0; margin:0; color:#111;}
a, button {
    text-decoration: none;
    cursor: pointer;
}
a {
    color: inherit;
}
a:hover,
a:active,
a:focus {
    color: inherit;
    outline: none !important;
    text-decoration: none;
}
ul{
    margin: 0;
    padding: 0;
}
ul li{
    list-style-type: none;
}
.form-control::-webkit-input-placeholder {
    opacity: 1;
}
.placeholder-fix:focus::-webkit-input-placeholder  {color:transparent !important; }
.placeholder-fix:focus::-moz-placeholder   {color:transparent !important;}
.placeholder-fix:-moz-placeholder   {color:transparent !important;}
textarea:focus,textArea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
    border-color: none;
    box-shadow: none !important;
    outline: 0 none;
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button:active,
button:focus {
    outline: none !important;
    text-decoration: none;
}

.form-control {

    margin-bottom: 15px; border:1px solid #fb9d44;
    border-radius: 5px;

}

/*typography
----------------------*/

body {
    color: #000;
    font-family: 'poppinslight';
    background-color: #fff;
    letter-spacing: 1px;
}
* {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0
}
#myCarousel .carousel-caption h2, .tv-block-title h2, .tv-footer-copyright > p{
    font-family: 'dosisregular';
}
.tv-about-content h3, .tv-gallery-image .tv-gallery-content .tv-name, .tv-offer-details h2, .tv-subscribe-content h3{
    font-family: 'dosismedium';
}
.tv-block-title p, .tv-counter-details h2{
    font-family: 'dancing_scriptregular';
}
.tv-paddingTop-100{
    padding-top:70px;
}
.tv-block-title > h2 {
    font-family: dosismedium;
}
.tv-about-content, #myCarousel .carousel-control span, .tv-service-content, .tv-spa-features a, .tv-expert-details, .contact-details, .tv-subscribe-content{
    text-align: center;
}

/*common
------------*/

.tv-block-title{
    display: inline-block;
    margin-bottom: 20px;
}
hr::before, hr::after {
    background: #fb9d44 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 15px;
}
hr::before {
    left: 0;
    margin-right: 35px;
    right: 50%;
}
hr::after {
    left: 50%;
    margin-left: 35px;
    right: 0;
}
hr {
    background: rgba(0, 0, 0, 0) url("../images/flower2.png") no-repeat scroll center top / contain ;
    border: 0 none;
    display: block;
    height: 31px;
    margin: 0;
    position: relative;
}
.tv-block-title > h2, .tv-block-title p, .tv-offer-details > h2{
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.tv-spa-features a, .tv-site-btn, .tv-gallery-image::before, .tv-insta-image::before, .panel-default:hover, .tv-expert-details a, .contact-details span, .form-wrapper #submit, .tv-footer-social-icons a{
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(226, 115, 10, 1) 0%, rgba(247, 183, 122, 1) 100%) no-repeat scroll 0 0;
}
.tv-about-content > p, .tv-spa-features > p, .tv-service-detail p, .tv-treatment-list p, .tv-blog-detail p, .contact-details p, .tv-subscribe-content p{
    color: #444;
    font-size: 13px;
    line-height: 22px;
}
.tv-no-padding{
    padding: 0;
}

/*header
-----------------*/
.tv-contact-num {
    margin-top: 15px;
    vertical-align: middle;
}
.tv-contact-num i {
    color: #fff;
    float: left;
    font-size: 16px;
    margin-top: 2px;
    vertical-align: middle;
}
.tv-contact-num a {
    line-height: 24px;
    margin-left: 10px;
    font-size: 14px;
}
.tv-contact-num a:hover{
    color:#fff;
}
.tv-contact-num p {
    display: inline-block;
    margin-right: 12px;
}
.top-header{
    padding: 15px 0
}
.tv-apoointment-btn{
    text-align: right;
}
.tv-site-btn {
    border-radius: 30px;
    color: #fff;
    padding: 14px 22px;
    display: inline-block;
    border: 1px solid #fff;
    text-shadow: none;
}
.tv-site-btn:hover, .tv-expert-details a:hover, .contact-details span:hover, .tv-spa-features a:hover, .form-wrapper #submit:hover, .tv-footer-social-icons a:hover{
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(247, 183, 122, 1) 0%, rgba(226, 115, 10, 1) 100%) no-repeat scroll 0 0;
    color:#fff;
}
.navbar-default {
    background-color: rgba(255, 255, 255, 0.98);
    border: none;
    margin-bottom: 0px;
}

.navbar {

    position: relative;
    min-height: 85px; 
    border: 1px solid transparent;

}
.navbar-default .navbar-nav > li > a {
    color: #000;
    text-transform: uppercase;
    position: relative;
    display: block; margin-top:15px;
}
.navbar-default .navbar-nav > li > a::before {
    background-color: #e2730a;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 0;
}
.navbar-default .navbar-nav > li:hover > a::before, .navbar-default .navbar-nav > li.active > a::before {
    left: 0;
    width: 100%;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
    background: transparent;
    color:#000;
}
header {
    left: 0;
    position: absolute;
    right: 0;
    z-index: 2;
}
#myCarousel .carousel-control{
    top:50%;
    text-shadow:none;
}
#myCarousel .carousel-control.left, #myCarousel .carousel-control.right{
    background-image: none;
}
#myCarousel .carousel-control span {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
#myCarousel .carousel-caption {
    bottom: auto;
    left: 30%;
    padding-bottom: 30px;
    right: 20%;
    text-align: left;
    top: 60%;
    transform: translate(-30%, -60%);
    z-index: 1;
}
#myCarousel .carousel-caption h2 {
    color: #000;
}
#myCarousel .carousel-caption > p {
    color: #444;
    line-height: 24px;
    margin: 20px 0;
    text-shadow: none;
    width: 70%;
}
.tv-block-title > h2 {
    font-size: 36px;
    margin: 0 0 20px;
}
.tv-block-title p {
    font-size: 22px;
    color: #444;
}
.tv-about-content > p{
    margin: 0 0 30px; line-height: 28px; font-size:14px; 
}
.tv-about-content h3{
    color: #000;
    margin: 30px 0;
}
.tv-spa-features a, .contact-details span{
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 28px;
    height: 100px;
    line-height: 100px;
    width: 100px;
}
.tv-spa-features h4, .tv-service-detail h4, .tv-whychoose-details h4, .tv-counter-details h4, .tv-price-content h4, .tv-appointment-details h4, .tv-expert-details h4, .tv-blog-detail h4, .contact-details h4{
    color: #000;
    font-family: poppinsmedium;
    font-size: 16px;
    margin: 30px 0 10px;
}
.tv-service-image img, .tv-price-content .panel-heading img, .tv-expert-image img {
    border-radius: 50%;
    height: 200px;
    width: 200px;
}
.tv-service-content a {
    margin-top: 20px;
}
.tv-whychoose-content img, .tv-appointment-image img {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
.tv-treatment-list p {
    display: inline;
}
.tv-treatment-list li:before{
    font-family: 'FontAwesome';
    content: "\f00c";
    color: #fb9d44;
    margin-right: 10px;
}
.tv-treatment-list > li {
    line-height: 26px;
}
.tv-counter-details h2, .tv-price-content h3 {
    color: #e2730a;
    font-size: 30px;
    font-style: italic;
}
.tv-counter-box{
    margin-top: 50px;
}
.tv-gallery-image::before, .tv-insta-image::before {
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 2;
}
.tv-gallery-image, .tv-insta-image {
    color: #fff;
    display: block;
    position: relative;
}
.tv-gallery-image img {
    width: 100%;
}
.tv-gallery-image .tv-gallery-content, .tv-insta-image .tv-insta-content{
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    z-index: 5;
}
.tv-gallery-image .tv-gallery-content .tv-name {
    color: #fff;
    font-size: 22px;
    margin-bottom: 5px;
    opacity: 0;
    position: relative;
    top: -30px;
    transition: all 0.3s ease 0s;
}
.tv-gallery-image .tv-gallery-content .tv-plus, .tv-insta-image .tv-insta-content a{
    border: 1px solid;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    opacity: 0;
    position: relative;
    text-transform: uppercase;
    top: 30px;
    transition: all 0.3s ease 0s;
    width: 40px;
    margin-top: 10px;
}
.tv-gallery-image:hover .tv-gallery-content, .tv-insta-image:hover .tv-insta-content {
    opacity: 1;
}
.tv-gallery-image:hover .tv-gallery-content .tv-name {
    opacity: 1;
    top: 0;
}
.tv-gallery-image:hover .tv-gallery-content .tv-plus, .tv-insta-image:hover .tv-insta-content a{
    opacity: 1;
    top: 0;
}
.tv-gallery-image:hover::before, .tv-insta-image:hover::before{
    opacity: 0.9;
}
.tv-gallery-image{
    margin-bottom: 30px;
}
.tv-offer-banner{
    background: rgba(0, 0, 0, 0) url("../images/offer-banner.jpg") no-repeat scroll center top / cover ;
    min-height: 300px;
    position: relative;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}
.tv-offer-details {
    left: 18%;
    position: absolute;
    top: 50%;
    transform: translate(-18%, -50%);
    color:#fff;
}
.tv-offer-details > h4 {
    color: #fff;
    margin: 20px 0 30px;
}
.tv-offer-details > h2 {
    font-size: 36px;
}
.tv-features p {
    font-size: 13px;
    line-height: 26px;
}
.tv-price-content h3 {
    margin: 20px 0;
}
.tv-price-content .panel-default{
    border-color: #e2730a;
    padding: 20px 0;
}
.tv-price-content .panel-default > .panel-heading, .tv-price-content .panel-footer {
    border: none;
    background-color: transparent;
}
.tv-price-content .panel-heading img {
    border: 5px solid #fff;
}
.tv-price-content .panel-default:hover h4, .tv-price-content .panel-default:hover{
    color:#fff;
}
.tv-price-content .panel-default:hover h3, .tv-blog-detail li p{
    color:#000;
}
.tv-row-flex{
    display: flex;
}
.row-flex-wrap{
    align-content: flex-start;
}
.tv-appointment-details .tv-block-title{
    margin-bottom: 20px;
}
.tv-appointment-details p {
    margin-bottom: 4px;
}
.tv-appointment-details p a:hover{
    color:#e2730a;
}
.tv-appointment-details .tv-site-btn, .tv-expert-details ul {
    margin-top: 20px;
}
.tv-expert-details > p {
    color: #444;
    font-size: 12px;
}
.tv-expert-details li, .tv-blog-detail li, .tv-blog-detail li p, .tv-footer-social-icons li{
    display: inline;
}
.tv-blog-detail li p {
    font-weight: bold;
}
.tv-expert-details a, .tv-footer-social-icons a {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
.tv-expert-image img {
    margin-left: auto;
    margin-right: auto;
}
.tv-blog-detail li {
    padding-right: 5px;
}
.form-wrapper {
    border: 1px solid #e2730a;
    border-radius: 0;
    overflow: hidden;
    padding: 0;
    width: 550px;
    margin: 40px auto 20px;
}
.form-wrapper #search{
    border: medium none;
    color: #444;
    float: left;
    font-size: 12px;
    height: 45px;
    letter-spacing: 1px;
    padding: 10px;
    width: 80%;
}
.form-wrapper #submit{
    height: 45px;
    color: #fff;
    width: 20%;
    border:none;
}
.tv-footer-content{
    text-align: center;
    background: #e2730a;
    padding: 40px 0; margin-top:25px;
}
.tv-footer-copyright {
    color: #fff;
    margin-top: 20px;
}
.tv-footer-copyright > p a {
    font-weight: 600;
}
.tv-footer-copyright > p{
    font-size: 18px;
}
.tv-back-to-top {
    background: #fb9d44;
    bottom: 14px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    outline: medium none;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 35px;
    z-index: 9999;
    border: 1px solid;
}
.tv-back-to-top:hover{
    background: #e2730a;
}

/*about page
--------------*/
.tv-inner-banner{
    background-image: url("../images/inner-banner.jpg");
    height: 350px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; border-bottom:2px solid #e2730a;
}
.tv-map iframe {
    height: 300px;
    width: 100%;
}

/*Gallery Page
---------------*/

.nav-tabs {
    text-align: center;
    border:none;
    margin-bottom: 50px;
}
.nav-tabs > li, .nav-tabs > li > a{
    display: inline;
    float: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
    border:none;
    text-align: center;
}
.nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #fb9d44;
    color:#000;
}
.navbar-brand > img {
    display: block;
    width: 92%;
}
.navbar-default .navbar-brand {
    padding: 0px 10px;
}